<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f8f3e87ee1a80c8a46a3b40d824e7af">
  <dict>
    <!--2020-03-28 10:17:48.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
